RubyGems Navigation menu

aws-sdk-core 3.4.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.11.0 - November 29, 2017 (218 KB)
  2. 3.10.0 - November 29, 2017 (218 KB)
  3. 3.9.0 - November 20, 2017 (218 KB)
  4. 3.8.0 - November 19, 2017 (218 KB)
  5. 3.7.0 - November 07, 2017 (217 KB)
  6. 3.4.0 - September 12, 2017 (217 KB)
Show all versions (438 total)

Authors:

  • Amazon Web Services

Owners:

Dcbdc27226eb6a81330730ab58b84d986d8609aeb8226526d74f2c6857cc1169

SHA 256 checksum:

cc91a902d32d0926759baaa0a150e3cb868f6552603140678cd48755f89c1b93

Total downloads 51,215,444

For this version 108,366

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: